[Desktop Entry]
Encoding=UTF-8
Name=kdetv Part
Name[br]=Perzh kdetv
Name[bs]=kdetv part
Name[cs]=kdetv part
Name[da]=kdetv-Part
Name[el]=Τμήμα kdetv
Name[es]=Part kdetv
Name[et]=kdetv komponent
Name[fr]=Partie de kdetv
Name[gl]=Componente kdetv
Name[ja]=kdetv パート
Name[pt]=Parte kdetv
Name[pt_BR]=Parte kdetv
Name[ru]=Компонент kdetv
Name[sr]=kdetv, део
Name[sr@Latn]=kdetv, deo
Name[sv]=Kdetv-delprogram
Name[ta]=kdetv பகுதி
Name[tg]=Қисми kdeТВ
Name[uk]=Компонент kdetv
Name[xx]=xxkdetv Partxx
Name[zh_CN]=kdetv 部件
MimeType=text/x-tv-channels;
ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=libkdetvpart
Type=Service
